Citrix MetaFrame Client-Specified Published Applications Vulnerability

Bugtraq ID: 5817
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 27 2002 12:00AM
Updated: Sep 27 2002 12:00AM
Credit: Discovery is credited to <wirepair@roguemail.net>.
Vulnerable: Citrix MetaFrame XP SP2
Citrix MetaFrame XP SP1
Citrix MetaFrame XP
- Microsoft Windows 2000 Professional SP2
- Microsoft Windows 2000 Professional SP1
- Microsoft Windows 2000 Professional
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus